 .u-section-1 {
  background-image: url("images/pexels-photo-6027905.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1410px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1189px;
  margin: 81px auto 0 -19px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 1329px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 0;
  padding-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  font-family: "Playfair Display", serif;
  margin: 79px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  margin: 21px 37px 0 0;
}

.u-section-1 .u-image-1 {
  height: 273px;
  margin-top: 37px;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-1 .u-image-2 {
  min-height: 339px;
  background-image: url("images/Proiectare_Rec_Sou_crop.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-image-3 {
  min-height: 363px;
  background-image: url("images/Proiectare_Fiold_crop.jpg");
  background-position: 50% 22.76%;
}

.u-section-1 .u-layout-cell-4 {
  min-height: 627px;
}

.u-section-1 .u-container-layout-4 {
  padding: 0 0 235px;
}

.u-section-1 .u-image-4 {
  height: 392px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 799px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 27px;
    width: 940px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1051px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 25px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 3px;
    margin-right: 25px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 27px;
    margin-right: 25px;
  }

  .u-section-1 .u-image-1 {
    height: 216px;
    margin-top: 46px;
    margin-left: initial;
  }

  .u-section-1 .u-image-2 {
    min-height: 268px;
  }

  .u-section-1 .u-image-3 {
    min-height: 287px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 645px;
  }

  .u-section-1 .u-image-4 {
    height: 310px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 19px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 260px;
    margin-right: 19px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 9px;
    margin-right: 19px;
  }

  .u-section-1 .u-image-1 {
    height: 165px;
    margin-left: initial;
  }

  .u-section-1 .u-image-2 {
    min-height: 205px;
  }

  .u-section-1 .u-image-3 {
    min-height: 220px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 687px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-image-4 {
    height: 237px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1200px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 0;
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 14px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 3px;
    margin-right: 14px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
    margin-right: 14px;
  }

  .u-section-1 .u-image-1 {
    height: 286px;
    margin-left: initial;
  }

  .u-section-1 .u-image-2 {
    min-height: 271px;
  }

  .u-section-1 .u-image-3 {
    min-height: 291px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 454px;
  }

  .u-section-1 .u-image-4 {
    height: 314px;
    margin-top: -248px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1354px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 9px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 0;
    margin-right: 9px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 9px;
    margin-right: 9px;
  }

  .u-section-1 .u-image-1 {
    height: 180px;
    margin-left: initial;
  }

  .u-section-1 .u-image-2 {
    min-height: 171px;
  }

  .u-section-1 .u-image-3 {
    min-height: 183px;
  }

  .u-section-1 .u-layout-cell-4 {
    min-height: 286px;
  }

  .u-section-1 .u-image-4 {
    height: 198px;
    margin-top: 0;
  }
}